Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
interfacemirror
Posts: 83
Registered: ‎03-11-2009
My Device: Not Specified

Re: Downloading Eclipse plugin problem

Zahid,

 

If you are not able to download from this link it means that the problem is with your internet connection. I had the same problem and my download used to be interrupted with different time intervals (sometime 4 minutes sometime 20 minutes). Then I downloaded the JDE from internet cafe and it was successful.

 

There is no more place to download the JDE except if someone can upload it for you somewhere.

 

BTW, Check this link http://developerlife.com/tutorials/?p=427 

 

 

http://geekswithblogs.net/interfacemirror
Together there is no mountain we can’t climb!
Developer
zahidalinaqvi
Posts: 445
Registered: ‎10-14-2008
My Device: Blackberry Bold 9000

Re: Downloading Eclipse plugin problem

[ Edited ]

hey i got the blackberry eclipse plugin "BlackBerry_JDE_PluginFull_1.0.0.67"

 

but still its asking for install Signature keys

 

i have

 

java 5

 

ganymade eclipse

 

BlackBerry_JDE_PluginFull_1.0.0.67

 

and jde 4.6

 

but still i m unable to configure it.

 

i simply first install jde 4.6 set then extract eclipse and then install plugin into the eclipse directory.

 

when i clicking on blackberry menu of eclipse its asking to install keys (.csi) file.

 

what i have to do now ?

Message Edited by zahidalinaqvi on 04-19-2009 08:39 PM
Message Edited by zahidalinaqvi on 04-19-2009 08:40 PM
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Thanks & Regards
Zahid Naqvi | Senior Software Engineer
Developer
interfacemirror
Posts: 83
Registered: ‎03-11-2009
My Device: Not Specified

Re: Downloading Eclipse plugin problem

Zahid,

 

I don't know why you are installing JDE when you have Eclipse. All you needed was installing Java then Unzip eclipse and download BB Plugin for Eclipse. If you have done so then can you send me Log file (I mentioned in earlier posts). 

http://geekswithblogs.net/interfacemirror
Together there is no mountain we can’t climb!
Developer
zahidalinaqvi
Posts: 445
Registered: ‎10-14-2008
My Device: Blackberry Bold 9000

Re: Downloading Eclipse plugin problem

yeah thanks for reply

i tested it its working fine but right now its opening simulator 8300.

 

what i have to do if i want to work with jde 4.6 or this JDE is compatible with all of the devices.

 

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Thanks & Regards
Zahid Naqvi | Senior Software Engineer
BlackBerry Development Advisor
MSohm
Posts: 14,753
Registered: ‎07-09-2008
My Device: BlackBerry Passport

Re: Downloading Eclipse plugin problem

The BlackBerry JDE is a stand alone development tool.  It is not used with Eclipse.

 

The BlackBerry JDE Plug-in for Eclipse is an Eclipse plug-in that allows for BlackBerry development.  It also relies on BlackBerry JDE Component Pack Plug-ins.  These are installed separately and provide the API set and simulators for a particular version of BlackBerry handheld software.  You can download them from here:  http://na.blackberry.com/eng/developers/javaappdev/javaeclipseplug.jsp

 

You can change the active component pack in Eclipse by clicking on the Window menu, selecting Preferences, expanding BlackBerry JDE, clicking on Installed Components and then choosing a different component pack version.

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Developer
zahidalinaqvi
Posts: 445
Registered: ‎10-14-2008
My Device: Blackberry Bold 9000

Re: Downloading Eclipse plugin problem

not able to download component pack 4.6

 

i think there is some server side issue.

 

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Thanks & Regards
Zahid Naqvi | Senior Software Engineer
BlackBerry Development Advisor
MSohm
Posts: 14,753
Registered: ‎07-09-2008
My Device: BlackBerry Passport

Re: Downloading Eclipse plugin problem

Are you using the BlackBerry Update site or downloading the zip files directly?  If you are outside of North America I recommend downloading the zip files.  These links are mirrored throughout the world.  The update site currently downloads from North America only.
Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker